<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>小学3年生漢字</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>3rd Grade Kanji</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>小学3年生漢字</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>ElementarySchoolKanji3rd</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <true />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>15</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Hiragino Mincho ProN</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Hiragino Kaku Gothic ProN</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>悪 安 暗 医 委 意 育 員 院 飲
運 泳 駅 央 横 屋 温 化 荷 開
界 階 寒 感 漢 館 岸 起 期 客
究 急 級 宮 球 去 橋 業 曲 局
銀 区 苦 具 君 係 軽 血 決 研
県 庫 湖 向 幸 港 号 根 祭 皿
仕 死 使 始 指 歯 詩 次 事 持
式 実 写 者 主 守 取 酒 受 州
拾 終 習 集 住 重 宿 所 暑 助
昭 消 商 章 勝 乗 植 申 身 神
真 深 進 世 整 昔 全 相 送 想
息 速 族 他 打 対 待 代 第 題
炭 短 談 着 注 柱 丁 帳 調 追
定 庭 笛 鉄 転 都 度 投 豆 島
湯 登 等 動 童 農 波 配 倍 箱
畑 発 反 坂 板 皮 悲 美 鼻 筆
氷 表 秒 病 品 負 部 服 福 物
平 返 勉 放 味 命 面 問 役 薬
由 油 有 遊 予 羊 洋 葉 陽 様
落 流 旅 両 緑 礼 列 練 路 和
</string>
  </dict>
</plist>